ASHA - Bug #10962
Asha : issue with crop and save button in change profile picture
08/09/2018 04:24 PM - Gayatri Panchal

Status: Assigned Start date: 08/09/2018
Priority: Normal Due date:

Assignee: Vijay Aluguvelli % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Steps to reproduce:  Go to operator / elder profile > change prgfllseichiypes click on crop@pdraéme button without upload image
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:

Domain: dev-asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No

Component: Other Safari: No

Description

issue with upload image click on crop and save button broken image displayed

History

#1 - 08/09/2018 04:25 PM - Gayatri Panchal

- Subject changed from Asha : issue with crop and save button for change profile picture to Asha : issue with crop and save button in change profile

picture

#2 - 08/09/2018 04:26 PM - Gayatri Panchal

without upload image click on Crop and Save button .

Can't recognized image crop option in profile picture

#3 - 08/13/2018 02:52 PM - Arvind Solanki
- Status changed from New to Resolved

- Assignee changed from Arvind Solanki to Gayatri Panchal

NOTE is display now.

#4 - 09/04/2018 12:04 PM - Gayatri Panchal

- File word.png added

- Status changed from Resolved to Assigned

- Assignee changed from Gayatri Panchal to Arvind Solanki

issue with note

#5 - 09/04/2018 12:09 PM - Gayatri Panchal

- File ui.png added
ui issue occur when select image then cancel the selected crop window displayed on operator window

#6 - 10/15/2019 03:50 PM - Arvind Solanki
- Assignee changed from Arvind Solanki to Vijay Aluguvelli

ASHA BUG : plz mark it closed

Files

image save.png 48.6 KB 08/09/2018 Gayatri Panchal
word.png 58.9 KB 09/04/2018 Gayatri Panchal
ui.png 48.9 KB 09/04/2018 Gayatri Panchal
